/*
Theme Name: Sydney-Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Template: sydney
Author URI: http://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Version: 1.28
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
Tags: light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Sydney is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
*/
/* Override for shadow on site title */
	.site-title {
		text-shadow: 0px 0px 15px grey;
		line-height: 0.6em;
	}

/* Override for shadow on site description */
	.site-description {
		color: #efefef;
		text-shadow: 0px 0px 10px black;
	}

/* Override for text slider shadow */
	.text-slider .maintitle {
		text-shadow: 0px 0px 15px grey;
	}
	.text-slider .subtitle {
		text-shadow: 0px 0px 5px black;
	}

/* Override for boxes on main mavigation */
	#mainnav ul li {
		position: relative;
		background-color: #33a;
	}
/* Override for gallery to give a border */
	.gallery-item img {
		margin: 5px;
	}

/* Override for slider text location */

	.slide-inner {
		top: 60%;
		}

/* Mobile Navigation Overrides */

@media only screen and (max-width: 767px) {
		.site-title {
                        font-size: 42px !important;
                }

                .site-description {
                        font-size: 22px !important;
                }
	}

